FIFE - Task #17863

Fully incorporate GPU submissions into Jobsub
10/10/2017 04:01 PM - Michael Kirby

Status: Closed Start date: 10/10/2017
Priority: Normal Due date: 09/01/2018
Assignee: Shreyas Bhat % Done: 0%
Category: Estimated time: 0.00 hour
Target version: FIFE Roadmap for FY18 Spent time: 0.00 hour
Description

Submission to the OSG resources that have access to GPUs has been a part of jobsub for several months, but needs to be extended

to specify hardware/software/etc. And have matching information advertised from sites on the OSG.

History

#1 - 10/19/2017 03:20 PM - Tanya Levshina
- Due date set to 02/01/2018
- Status changed from New to Assigned

- Assignee set to Shreyas Bhat

#2 - 02/01/2018 12:03 PM - Shreyas Bhat
We'll probably want to add a --gpu flag to jobsub or something like that.

#3 - 06/13/2018 09:50 PM - Tanya Levshina
- Due date changed from 02/01/2018 to 09/01/2018

#4 - 01/22/2019 02:57 PM - Tanya Levshina

- Status changed from Assigned to Closed
